<?xml version="1.0" encoding="utf-8"?>
<ProjectSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <GlobalDefines>
    <Define>
      <Symbol>START_IMMEDIATELY</Symbol>
      <Value />
      <Enable>true</Enable>
      <CanModify>false</CanModify>
      <Hidden>false</Hidden>
    </Define>
    <Define>
      <Symbol>ROUTE_EMPTY_SWITCHED_PDU</Symbol>
      <Value />
      <Enable>false</Enable>
      <CanModify>true</CanModify>
      <Hidden>false</Hidden>
    </Define>
    <Define>
      <Symbol>GENERATE_ONLY_CONFIGURED_MANIPULATIONS</Symbol>
      <Value />
      <Enable>false</Enable>
      <CanModify>false</CanModify>
      <Hidden>false</Hidden>
    </Define>
    <Define>
      <Symbol>DONT_USE_MANIPULATIONS</Symbol>
      <Value />
      <Enable>false</Enable>
      <CanModify>false</CanModify>
      <Hidden>false</Hidden>
    </Define>
    <Define>
      <Symbol>MOUNT_SDCARD_INTERN</Symbol>
      <Value />
      <Enable>false</Enable>
      <CanModify>false</CanModify>
      <Hidden>false</Hidden>
    </Define>
    <Define>
      <Symbol>MOUNT_SDCARD_EXTERN</Symbol>
      <Value />
      <Enable>false</Enable>
      <CanModify>false</CanModify>
      <Hidden>false</Hidden>
    </Define>
    <Define>
      <Symbol>ENABLE_FTP_SERVER</Symbol>
      <Value />
      <Enable>false</Enable>
      <CanModify>false</CanModify>
      <Hidden>false</Hidden>
    </Define>
  </GlobalDefines>
  <AllDefaultValueFiles />
  <StdSigFctLibHeader />
  <StdSigFctLibSrc />
  <S19Path>.\FC_RBS_FlexDevice-S.s19</S19Path>
</ProjectSettings>